
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-ab47f203 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-7e854b74 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-fc411efc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4a3821c8 { font-size: 30px; margin-right: var(--size-xxs); }
.l-aa18df50 { font-size: 20px; font-weight: 600; }
.l-a0ef9321 { margin-left: auto; margin-right: auto; }
.l-a0ef9321.active { display: block; }
.l-5886c1a4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-9ddff72b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9ddff72b:hover { text-decoration: underline; }
.l-51708562 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-6e3da39a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-7e854b74 { height: 60px; justify-content: space-between; }
.l-a0ef9321 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a0ef9321.active { display: block; }
.l-5886c1a4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-51708562 { display: flex; }
 }@media screen and (max-width: 576px) { .l-a0ef9321 { width: 100%; }
 }
.l-630fd983 { overflow: hidden; }
.l-92dbccdd { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-6c1781dc { margin-top: auto; }
.l-88602b9c { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-24106cad { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-92dbccdd { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-88602b9c { flex: auto; }
.l-24106cad { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-88602b9c { text-align: center; align-items: center; }
 }
.l-5f1e569c { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-51c073a7 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-3ebc8412 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-3ebc8412 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5f1e569c { padding: 0; flex-direction: column-reverse; }
.l-51c073a7 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-3ebc8412 { text-align: center; }
 }
.l-ce7a240a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ce7a240a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ce7a240a { padding: var(--size-s); }
 }
.l-b777c3a5 { width: 60%; }
.l-0ceca367 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-0ceca367::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-d8466ed2 { flex: 1; }
.l-d8e48dd5 { position: relative; height: 100%; }
.l-d8e48dd5::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-df3e7602 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-99076a2c { flex-direction: column; }
.l-b777c3a5 { width: 100%; }
.l-0ceca367 { flex-direction: column; }
.l-0ceca367::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-d8e48dd5 { display: flex; justify-content: flex-start; align-items: center; }
.l-d8e48dd5::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-df3e7602 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-b777c3a5 { text-align: center; }
.l-0ceca367::before { left: 57px; }
.l-d8e48dd5::before { left: 50px; }
.l-df3e7602 { font-size: 32px; flex: 0 0 75px; }
 }
.l-4e30a0d9 { width: 60%; }
.l-fb716b30 { padding: var(--size-s) var(--wrapper-padding); }
.l-4e52db2c { display: flex; justify-content: flex-start; }
.l-4e52db2c svg { fill: var(--color-secondary); }
.l-857e8f3a { justify-content: flex-end; }
.l-2cc79fc4 { padding: 0 var(--wrapper-padding); }
.l-cbe67644 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-4e30a0d9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5b9f1310 { flex-direction: column; }
.l-4e52db2c svg { transform: scale(0.6); }
.l-2cc79fc4 { padding: 0 50px 0 50px; }
.l-cbe67644 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-2cc79fc4 { padding: 0; }
.l-cbe67644 { padding: 0; }
 }
.l-0ec3af20 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d1cc47c5 { text-align: center; }
.l-0ec3af20 { column-count: 1; }
 }
.l-896b9866 { display: flex; align-items: center; gap: var(--size-m); }
.l-eab4c090 { flex: 1; }
.l-1c573a10 { position: relative; padding: var(--size-m); }
.l-1c573a10::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-d52b3300 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-896b9866 { flex-direction: column; align-items: stretch; }
.l-eab4c090 { flex: auto; }
.l-1c573a10 { padding: var(--size-m) var(--size-s); }
.l-1c573a10::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-1c573a10 { text-align: center; }
 }
.l-2deeaa7a { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-71b55bbb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-71b55bbb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-8c51fb79 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-3060629a { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-00f1e5b4 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-806c366c { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-152a999b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-71b55bbb { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-71b55bbb::after { display: none; }
.l-8c51fb79 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-2deeaa7a { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-8c51fb79 { text-align: center; }
.l-3060629a { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-6ce8e918 { color: var(--color-text); }
.l-3060629a { grid-template-columns: 1fr; }
.l-00f1e5b4 { padding: var(--size-xs); }
.l-806c366c { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-c8d44369 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-0d98c0f3 { grid-column: span 3; }
.l-2e000fab { aspect-ratio: 3/2; grid-column: span 2; }
.l-5377dee7 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-c8d44369 { grid-template-columns: 1fr; }
.l-2e000fab { grid-column: span 3; }
 }
.l-aee8dd4e { padding: 0; }
@media screen and (max-width: 1280px) { .l-dcfc1f87 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-aee8dd4e { padding: 0 var(--wrapper-padding); }
.l-76a682be { column-count: 1; }
.l-dcfc1f87 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-76a682be { text-align: center; }
 }
.l-427e36d0 { text-align: center; }

.l-1d000efb { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-1d000efb::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-60a18209 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-60a18209::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-6fb20964::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-92e10916 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-c3c2c778 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-7954c889 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-e4b716a2 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-b05083f3 { padding-bottom: 37px; }
.l-b05083f3::before { bottom: 0; }
.l-c400bca8 { padding-top: 35px; }
.l-c400bca8::before { top: 0; }
@media screen and (max-width: 768px) { .l-1d000efb { flex-direction: column; }
.l-1d000efb::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-5b2b1484 { width: 50%; }
.l-92e10916 { margin: 0; align-self: initial; }
.l-c3c2c778 { order: 2; margin-left: auto; align-self: initial; }
.l-7954c889 { order: 3; align-self: initial; }
.l-e4b716a2 { margin-left: auto; align-self: initial; }
.l-60a18209 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-60a18209::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-b05083f3 { padding-bottom: var(--size-xs); }
.l-c400bca8 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-c400bca8::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-1d000efb::before { left: 0; }
.l-5b2b1484 { width: 100%; }
.l-92e10916 { margin: 0; }
.l-c3c2c778 { margin: 0; }
.l-7954c889 { margin: 0; }
.l-e4b716a2 { margin: 0; }
.l-60a18209 { padding-left: var(--size-s); }
.l-60a18209::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-b05083f3 { margin: 0; padding-top: 35px; }
.l-c400bca8 { padding-top: 35px; }
 }
.l-2cd4080e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1cc0d05e { flex: 0 0 45%; position: relative; }
.l-c7f5709c { flex: 1; position: relative; z-index: 1; }
.l-6b868e6a { user-select: none; }
.l-6b868e6a[open] .l-0243004b { transform: rotate(45deg); }
.l-2bc2dab7 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-2bc2dab7::-webkit-details-marker { display: none; }
.l-0243004b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0243004b svg { fill: var(--color-primary); }
.l-a19425bc { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-2bc2dab7 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0243004b { width: 24px; height: 24px; }
.l-0243004b svg { width: 16px; height: 16px; }
.l-a19425bc { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-2cd4080e { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-1cc0d05e { flex: 0; }
.l-c7f5709c { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-1cc0d05e { text-align: center; }
.l-c7f5709c { max-width: inherit; width: 100%; }
 }
.l-e1c334c2 { display: flex; align-items: center; gap: var(--size-m); }
.l-301862e6 { flex: 1; }
.l-039c9091 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-e1c334c2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-393f43d2 { text-align: center; }
 }
.l-a672cb61 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a672cb61 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a672cb61 { padding: var(--size-s); }
 }
.l-0e5c4a82 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-fa8a45b7 { flex: 1; }
.l-2e44d6da { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-082df2a6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-d8e4e54d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-0e5c4a82 { flex-direction: column; gap: var(--size-m); }
.l-fa8a45b7 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-2e44d6da { gap: var(--size-s); }
.l-082df2a6 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-7e227847 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-7a60e2c7 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-82733b84 { display: flex; justify-content: flex-start; }
.l-19321248 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-9f106ca8 { display: flex; justify-content: flex-start; align-items: center; }
.l-ddae88ee { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-385f0008 { fill: var(--color-text); }
.l-3bb8bdd4 { stroke: var(--color-text); }
.l-8a4c46f5 { stroke: var(--color-text); }
.l-b5f6cd8f { display: flex; flex-direction: column; }
.l-1050585d { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-7e227847 { flex-direction: column; }
.l-7a60e2c7 { width: 100%; flex: 0 0 auto; }
.l-82733b84 { flex-direction: column; }
.l-19321248 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-0d505ae5 { width: 100%; display: flex; justify-content: space-between; }
.l-9f106ca8 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-ddae88ee { margin-right: 0; }
.l-b5f6cd8f { margin-top: var(--size-xs); }
.l-1050585d { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-7a60e2c7 { padding: var(--size-xs); }
.l-0d505ae5 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-9f106ca8 { align-items: center; }
.l-b5f6cd8f { text-align: center; }
.l-1050585d { height: 370px; }
 }
.l-afcf4703 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-0d47ade1 { padding: var(--size-m) var(--size-xl); }
.l-28e560f6 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-c9d45de3 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-1a73f219 { display: flex; justify-content: flex-start; width: 270px; }
.l-d0e9fb06 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-1f3dc621 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d3dc6911 { display: flex; justify-content: flex-start; align-items: center; }
.l-ebf8d129 { font-size: 36px; margin-right: var(--size-xs); }
.l-47cd3e3d { font-size: 24px; font-weight: 600; line-height: 1; }
.l-c3f4ec99 { width: 32%; }
.l-c3cf8044 { margin-right: var(--size-xl); }
.l-45e5dfd3 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-43a4dceb { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-28e560f6 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-c9d45de3 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-b4d2adfc { text-align: center; }
.l-c3f4ec99 { width: 100%; text-align: center; order: 2; }
.l-c3cf8044 { margin-right: 0; order: 3; }
.l-45e5dfd3 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-0d47ade1 { padding: var(--size-s); }
.l-1a73f219 { width: 100%; }
.l-43a4dceb { flex-direction: column; align-items: center; }
.l-45e5dfd3 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-10fc450c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-10fc450c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-10fc450c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-fc05f4f9 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7276a81e { display: block; }
.l-a120685e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-fc05f4f9 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a120685e { gap: var(--size-xxs); }
.l-6d7a473f { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-ba38e0a2 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-81fdff6c { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-ac50ba09 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1e54c3e8 { font-size: 30px; margin-right: var(--size-xxs); }
.l-2e7e9a70 { font-size: 20px; font-weight: 600; }
.l-6f933a72 { margin-left: auto; margin-right: auto; }
.l-6f933a72.active { display: block; }
.l-7418e06c { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-078edda1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-078edda1:hover { text-decoration: underline; }
.l-3e20854d { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-297b74f3 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-81fdff6c { height: 60px; justify-content: space-between; }
.l-6f933a72 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-6f933a72.active { display: block; }
.l-7418e06c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-3e20854d { display: flex; }
 }@media screen and (max-width: 576px) { .l-6f933a72 { width: 100%; }
 }
.l-7aadd2ef { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-0fdb9bff { padding: var(--size-m) var(--size-xl); }
.l-636e62d6 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-5f0ab032 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-6e1ab376 { display: flex; justify-content: flex-start; width: 270px; }
.l-ef3d7d8f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-6f45fa17 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-46b5f1e3 { display: flex; justify-content: flex-start; align-items: center; }
.l-bf0cc28f { font-size: 36px; margin-right: var(--size-xs); }
.l-0a436ae7 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-9d2d6ef8 { width: 32%; }
.l-1dac0093 { margin-right: var(--size-xl); }
.l-c668a6eb { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0389e32b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-636e62d6 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-5f0ab032 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-35510068 { text-align: center; }
.l-9d2d6ef8 { width: 100%; text-align: center; order: 2; }
.l-1dac0093 { margin-right: 0; order: 3; }
.l-c668a6eb { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-0fdb9bff { padding: var(--size-s); }
.l-6e1ab376 { width: 100%; }
.l-0389e32b { flex-direction: column; align-items: center; }
.l-c668a6eb { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-e4fee6d7 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-e4fee6d7 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-e4fee6d7 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3e127363 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f3c9ea34 { display: block; }
.l-189a5e92 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3e127363 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-189a5e92 { gap: var(--size-xxs); }
.l-7562dd6a { width: 100%; }
 }
.l-2a8b0f4b * + * { margin-top: var(--size-xs); }
.l-2a8b0f4b ul { list-style: disc; }
.l-2a8b0f4b ul li { margin-left: 16px; }

.l-96cb250b * + * { margin-top: var(--size-xs); }
.l-96cb250b ul { list-style: disc; }
.l-96cb250b ul li { margin-left: 16px; }

.l-44c2272b * + * { margin-top: var(--size-xs); }
.l-44c2272b ul { list-style: disc; }
.l-44c2272b ul li { margin-left: 16px; }
